@import url(https://fonts.googleapis.com/css?family=Fjalla+One);
@import url(https://fonts.googleapis.com/css?family=Kaushan+Script);
body {
	min-width: 1000px;
	margin: 0 auto;
	color: #46463e;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	background-color: #d9daca;
}

/* Typography
----------------------------------------------------------------------------------------------------*/

a {
	color: #cc5a24;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: 0;
}
p {
	margin: 0;
	color: #46463e;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
}
h1, h1 a {
	margin: 0;
	color: #ffffff;
	font-family: 'Fjalla One', sans-serif;
	font-size: 24px;
	font-weight: 400;
	text-transform: none;
}
h2, h2 a {
	margin: 0;
	color: #cc5a24;
	font-family: 'Fjalla One', sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
}
h3, h3 a {
	margin: 0;
	color: #515048;
	font-family: 'Fjalla One', sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-transform: uppercase;
}
h4, h4 a {
	margin: 0;
	color: #515048;
	font-family: 'Fjalla One', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
}
h5, h5 a {
	margin: 0;
	color: #cc5a24;
	font-family: 'Fjalla One', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-transform: uppercase;
}
h6, h6 a {
	margin: 0;
	color: #d9daca;
	font-family: 'Fjalla One', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	text-decoration: none;
}

/* Forms
----------------------------------------------------------------------------------------------------*/

.le_form {
	margin: 0;
	color: #46463e;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
}
.le_form_name {
	margin: 0 0 10px 0;
	color: #cc5a24;
	font-family: 'Fjalla One', sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: uppercase;
}
.wrapper input[type="submit"] {
	margin: 0;
	padding: 5px 10px 3px 10px;
	color: #d9daca;
	font-family: 'Fjalla One', sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	background-color: #515048;
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.wrapper input[type="submit"]:hover {
	background-color: #74736d;
	cursor: pointer;
}
.wrapper input[type="text"], .wrapper input[type="password"], .wrapper textarea, #search_form_value {
	margin: 0;
	padding: 4px 5px;
	color: #46463e;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 15px;
	line-height: 0px;
	background-color: #ffffff;
	border: 0;
}
.form-control {
	height: inherit !important;
	border-radius: 0 !important;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.form-group {
	margin-bottom: 10px !important;
}

/* Site Classes
----------------------------------------------------------------------------------------------------*/

hr {}
.anythingSlider-default .arrow a {
    width: 37px !important; /* half the width */
    height: 37px !important; /* height */
    margin: -19px 0 0 0 !important; /* negative half the height */
    background: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-sliderarrows.png') no-repeat !important;
}
.anythingSlider-default .back {
    left: -50px !important; /* negative half the width */
}
.anythingSlider-default .forward {
    right: -50px !important; /* negative half the width */
}
.anythingSlider-default .forward a {
    background-position: right top !important;
}
.border img {
    border:9px solid #ffffff;
    box-shadow: 0 0 3px rgba (0, 0, 0, 0.4);
}
.border2 {
    border:9px solid #ffffff;
    box-shadow: 0 0 3px rgba (0, 0, 0, 0.4);
}
.boxGray {
	padding: 20px;
	background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-gray-pattern.jpg');
}
.boxGray p, .boxGray a, .boxGray h3, .boxGray h4, .boxGray ul, .boxGray ol {
	color: #ffffff;
}
.boxGrayHeader {
	padding: 10px;
	background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-gray-pattern.jpg');
    display: inline-block;
    
}
.boxGrayHeader h1 {
	color: #ffffff;
}
.boxOrange {
	padding: 20px;
	background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-orange-pattern.jpg');
}
.boxOrange p, .boxOrange a, .boxOrange h1, .boxOrange h2, .boxOrange h5 {
	color: #ffffff;
}
.boxOrangeBorder {
    padding: 10px;
    background-color: #cc5931;
    border: 5px solid #ffffff;
    outline: 1px solid #cfcfc1;
}
.boxOrangeBorder p, .boxOrangeBorder a, .boxOrangeBorder h1, .boxOrangeBorder h2, .boxOrangeBorder h3, .boxOrangeBorder h4, .boxOrangeBorder h5, .boxOrangeBorder h6, .boxOrangeBorder li {
	color: #ffffff;
}
.boxLightOrangeBorder {
    padding: 10px;
    background-color: #f59c7d;
    border: 5px solid #ffffff;
    outline: 1px solid #cfcfc1;
}
.boxLightOrangeBorder p, .boxLightOrangeBorder a, .boxLightOrangeBorder h1, .boxLightOrangeBorder h2, .boxLightOrangeBorder h3, .boxLightOrangeBorder h4, .boxLightOrangeBorder h5, .boxLightOrangeBorder h6 {
	color: #46463e;
}
.boxLightOrangeBorder #li {
    color: #46463e;
}
.boxLightYellowBorder {
    padding: 10px;
    background-color: #fef1c6;
    border: 5px solid #ffffff;
    outline: 1px solid #cfcfc1;
}
.boxLightYellowBorder p, .boxLightYellowBorder a, .boxLightYellowBorder h1, .boxLightYellowBorder h2, .boxLightYellowBorder h3, .boxLightYellowBorder h4, .boxLightYellowBorder h5, .boxLightYellowBorder h6 {
	color: #46463e;
}
.boxLightYellowBorder #li {
    color: #46463e;
}
.boxYellowBorder {
    padding: 10px;
    background-color: #f3e2aa;
    border: 5px solid #ffffff;
    outline: 1px solid #cfcfc1;
}
.boxYellowBorder p, .boxYellowBorder a, .boxYellowBorder ul, .boxYellowBorder ol, .boxYellowBorder h1, .boxYellowBorder h2, .boxYellowBorder h3, .boxYellowBorder h4, .boxYellowBorder h5, .boxYellowBorder h6 {
	color: #cc5931;
}
.boxWhite {
	padding: 10px;
	background-color: #eaeae4;
	border: 5px solid #ffffff;
	outline: 1px solid #cfcfc1;
}
.button1 a, a.button1 {
	display: inline-block;
	margin-bottom: 5px;
	padding: 5px 10px 3px 10px;
	color: #d9daca;
	font-family: 'Fjalla One', sans-serif;
	font-size: 14px;
	line-height: 20px;
	text-transform: uppercase;
	background-color: #515048;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.button1 a:hover, a:hover.button1 {
	background-color: #74736d;
	text-decoration: none;
}
.button2 a, a.button2 { 
    display: inline-block;
	margin-bottom: 5px;
	padding: 5px 10px 3px 10px;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #cc5a24;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}	
.button2 a:hover, a:hover.button2 {
    color: #ffffff;
}
.expand {
	padding: 10px 10px 7px 10px;
	background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-plus-corner.png'), url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-orange-pattern.jpg');
    background-repeat: no-repeat, repeat;
    background-position: 100% 0%, 0% 0%;
}
.expand p, .expand h1, .expand h2, .expand h5 {
	color: #ffffff;
}
.expand:hover {
    cursor: pointer;
}
.expandClose {
	background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-minus-corner.png'), url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-orange-pattern.jpg');
}
.expandparagraph {
    margin-bottom: 15px;
}
.expandparagraph h4 {
    position: relative; 
    margin-bottom: 5px;
}
.expandparagraph h4:before {
    content: "+";
    margin-right: 10px;
    color: #504b4f;
    display: inline-block;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.expandparagraph h4.active {
    color: #cd5931;
}
.expandparagraph h4.active:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4/90);
}
.expandparagraph h4:hover {
    cursor: pointer;
    color: #cd5931;
}
.ribbon {
    position: absolute;
    margin-top: 3px;
    background: url(https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/bg-ribbon.png) top center no-repeat;
    height: 61px;
    width: 404px;
    padding: 9px 0 0 0;
    text-align: center;
}
.ribbon-title:before {
    background-image:url(https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/no-more-knots/left.png);
    background-repeat:no-repeat;
    content:"";
    height:45px;
    left:-24px;
    position:absolute;
    top:0px;
    width:25px;
}
.ribbon-title {
    background-image:url(https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/no-more-knots/middle.jpg);
    background-repeat:repeat-x;
    /*display:table-cell;*/
    height:30px;
    margin:auto;
    /*max-width: 500px;
    min-width: 100px;*/
    padding:8px 20px;
    position:relative;
    text-align:center;
    width: -moz-max-content;
    width: -webkit-max-content;
    width: max-content;
    margin-bottom: 30px;
}
.ribbon-title h1, .ribbon-title h2, .ribbon-title h3, .ribbon-title h4, .ribbon-title h5, .ribbon-title h6 {
    color:#ffffff;
}
.ribbon-title:after {
    background-image:url(https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/no-more-knots/right.png);
    background-repeat:no-repeat;
    content:"";
    height:45px;
    position:absolute;
    right:-24px;
    top:0px;
    width:25px;
}
.scroll {
    background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/Scroll.png');
    padding: 50px;
    background-repeat: no-repeat;
}
.scroll p, .scroll h3 {
    color: #310301;
}    
.staff_img img {
    float: left;
    border: 5px solid #ffffff !important;
    margin-right: 10px;
    margin-bottom: 25px !important;
    margin-top: 5px;
}
.staff_bio {
    margin-bottom: 20px;
    width: 95% !important;
    padding-left: 2%;
    text-align: left;
}
.staff_info {
    width: 97% !important;
    margin-bottom: 10px;
    clear: both !important;
    padding: 10px;
	background-color: #fef1c6;
	border: 5px solid #ffffff;
	outline: 1px solid #cfcfc1;
}
.master_date {
    font-size: 18px !important;
}

/* Wrapper
----------------------------------------------------------------------------------------------------*/

.wrapper {
	width: 100%;
}

/* Header
----------------------------------------------------------------------------------------------------*/

.headerWide {
	width: 100%;
	border-top: 5px solid #46463e;
}
.header {
	width: 960px;
	margin: auto;
}
.headerLeft {
	float: left;
	width: 240px;
	padding: 10px 0;
}
.logo {
	padding: 0 10px;
	text-align: center;
}
.headerRight {
	float: right;
	width: 720px;
	padding: 30px 0 10px 0;
	text-align: right;
}
.header1 {
	padding: 0 10px;
}

/* Navigation
----------------------------------------------------------------------------------------------------*/

.mainMenu {
	margin-top: 40px;
	padding: 0 10px;
}
.mainMenu ul {
	margin: 0;
	padding: 0;
}
.mainMenu li {
	list-style: none;
}
.mainMenu li.le_menuitem_level_0 {
	display: inline-block;
}
.mainMenu li.le_menuitem_level_0 a {
	display: block;
	padding: 10px 10px;
	color: #525048;
	font-family: 'Fjalla One', sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
}
.mainMenu li.le_menuitem_level_0 a:hover {
	color: #cc5a24;
	text-decoration: none;
}
.mainMenu li.le_menuitem_level_0:last-child a {
	padding-right: 0;
}
.mainMenu ul.le_menu_level_1 {
	position: absolute;
	z-index: 10;
	display: none;
	min-width: 160px;
	margin: 0;
	padding: 0;
	text-align: left;
}
.mainMenu li.le_menuitem_level_0:hover ul.le_menu_level_1 {
	display: block;
}
.mainMenu li.le_menuitem_level_1 a {
	display: block;
	padding: 5px 10px;
	color: #d9daca;
	font-family: 'Fjalla One', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	transition: all .2s ease;
	background-color: #46463e;
}
.mainMenu li.le_menuitem_level_1 a:hover {
	color: #46463e;
	background-color: #cc5a24;
	text-decoration: none;
}
.mainMenu .le_menu_level_2_container {
	float: right;
	margin-top: -35px;
	padding: 0;
}
.mainMenu ul.le_menu_level_2 {
	position: absolute;
	z-index: 10;
	display: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
.mainMenu li.le_menuitem_level_1:hover ul.le_menu_level_2 {
	display: block;
}

/* Content
----------------------------------------------------------------------------------------------------*/

.feature {
    position: relative;
	width: 960px;
	margin: auto;
	padding-top: 20px;
}
.feature-bottom {
    position: relative;
	width: 960px;
	margin: auto;
	padding-top: 20px;
}
.content1 {
	padding: 0 10px;
}
.content2 {
    position: absolute;
    z-index: 5;
    bottom: 0;
    right: 460px;
	width: 220px;
	padding: 0 10px;
}
.content3 {
    position: absolute;
    z-index: 5;
    bottom: 0;
    right: 230px;
	width: 220px;
	padding: 0 10px;
}
.content4 {
    position: absolute;
    z-index: 5;
    bottom: 0;
    right: 0;
	width: 220px;
	padding: 0 10px;
}
.contentTopWide {
	width: 100%;
	background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-gray-pattern.jpg');
	border-top: 5px solid #e87200;
}
.contentTop {
	width: 960px;
	margin: auto;
	padding: 30px 0;
}
.contentTop p, .contentTop h3, .contentTop h4 {
	color: #ffffff;
}
.content5 {
	float: left;
	width: 460px;
	padding: 0 10px;
}
.content6 {
	float: left;
	width: 220px;
	padding: 0 10px;
}
.content7 {
	float: left;
	width: 220px;
	padding: 0 10px;
}
.content8 {
	padding: 0 10px;
}
.contentMid {
	width: 960px;
	margin: auto;
	padding: 30px 0;
}
.content9 {
	padding: 0 10px;
}
.contentMidInner {
	width: 940px;
	margin: 5px auto 20px auto;
	padding: 15px 5px;
	background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-orange-pattern.jpg');
}
.contentMidInner p, .contentMidInner h1, .contentMidInner h2, .contentMidInner h5 {
	color: #ffffff;
}
.content10 {
	float: left;
	width: 290px;
	padding: 0 10px;
}
.content11 {
	float: left;
	width: 290px;
	padding: 0 10px;
}
.content12 {
	float: left;
	width: 290px;
	padding: 0 10px;
}
.content13 {
	padding: 0 10px;
}
.contentBottomWide {
	width: 100%;
	background-color: #cbccbd;
	border-top: 1px solid #515048;
}
.contentBottom {
	width: 960px;
	margin: auto;
	padding: 30px 0;
}
.content14 {
	padding: 0 10px;
}
.content15 {
	padding: 0 10px;
}

/* Sub Content
----------------------------------------------------------------------------------------------------*/

.subContent {
	margin: auto;
	width: 960px;
	padding: 30px 0;
}
.subContent1 {
	padding: 0 10px;
}
.subContent2 {
	float: left;
	width: 460px;
	padding: 0 10px;
}
.subContent3 {
	float: left;
	width: 460px;
	padding: 0 10px;
}
.subContentleft {
	float: left;
	width: 640px;
}
.subContent4 {
	padding: 0 10px;
}
.subContent5 {
    float: left;
	width: 300px;
	padding: 0 10px;
}
.subContent6 {
	float: left;
	width: 300px;
	padding: 0 10px;
}
.subContent13 {
	padding: 0 10px;
}
.subContentright {
	float: left;
	width: 320px;
}
.subGlobal1 {
    padding: 0 10px;
}
.subContent7 {
    padding: 0 10px;
}
.subContentleft2 {
    float: left;
	width: 320px;
}
.subContent8 {
    padding: 0 10px;    
}
.subContentright2 {
    float: left;
	width: 640px;
}
.subContent9 {
    padding: 0 10px;
}
.subContent10 {
	float: left;
	width: 300px;
	padding: 0 10px;
}
.subContent11 {
	float: left;
	width: 300px;
	padding: 0 10px;
}
.subContent12 {
	padding: 0 10px;
}

/* Page Wrapper
----------------------------------------------------------------------------------------------------*/

.pageWrapper {
	width: 960px;
	margin: auto;
	padding: 30px 0;
}
.pageWrapper1 {
	padding: 0 10px;
}

/* Footer
----------------------------------------------------------------------------------------------------*/

.footerTopWide {
    width: 100%;
    border-top: 1px solid #515048;
}
.footerTop {
	width: 960px;
	margin: auto;
	padding: 30px 0;
}
.footerTop h6, .footerTop h6 a {
    color: #cc5a24;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: none;
}
.footerTop p {
    font-size: 12px;
    line-height: 16px;
}
.footer1 {
	float: left;
	width: 300px;
	padding: 0 10px;
}
.footer2 {
	float: left;
	width: 300px;
	padding: 0 10px;
}
.footer3 {
	float: left;
	width: 140px;
	padding: 0 10px;
}
.footer4 {
	float: left;
	width: 140px;
	padding: 0 10px;
}
.footerBottomWide {
	width: 100%;
	background-image: url('https://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.ssl.cf2.rackcdn.com/nomoreknots/site-gray-pattern.jpg');
}
.footerBottom {
	width: 960px;
	margin: auto;
	padding: 30px 0;
	text-align: center;
}
.footerBottom a {
	color: #ffffff;
}
.footerBottom p {
	color: #ffffff;
    font-size: 12px;
    line-height: 16px;
}
.footer5 {
	padding: 0 10px;
}
.viewMobile {
	padding: 0 10px;
}

/* Resets
----------------------------------------------------------------------------------------------------*/

.anythingSlider-default {
	padding: 0 !important;
}
button::-moz-focus-inner,
	input[type="button"]::-moz-focus-inner,
	input[type="submit"]::-moz-focus-inner,
	input[type="reset"]::-moz-focus-inner {
	padding: 0 !important;
	border: 0 none !important;
}
#login_description {
    font-size: 15px !important;
}
.signup_class {
	margin-top: 10px;
	margin-left: 0 !important;
}
.staff_side {
	width: 100% !important;
	margin-left: 0 !important;
}
.wrapper img {
	vertical-align: middle;
}
.wrapper table {
	border-spacing: 0 !important;
}
.schedule_filters {
    display:inline!important;
}
#printview {
    display:none;
}

/* Clear
----------------------------------------------------------------------------------------------------*/

/* Clear Floated Elements */
/* http://sonspring.com/journal/clearing-floats */
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

.centerGallery img {
    display: block;
    left:0;
    margin:auto;
    right:0;
}

.myaccount_row .cancel_appt {
    display: none !important;
}